Project

Profile

Help

Task #4558

Updated by bmbouter over 1 year ago

Currently ansible-pulp ansible-pulp3 is updated to work with source repositories code, which breaks pypi installs. Ideally ansible-pulp ansible-pulp3 would be tagged each time a pulp-core release is done to provide better support for installing the latest pypi releases.

Back